/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/*
Inherit stock styles
*/

body,select,input,textarea, table
{
	font: 12px/18px Verdana, Geneva, sans-serif;
	color: #6b6b6b;
}

a
{
	color: #173a78;
	text-decoration:underline;
}

a:hover{text-decoration:none;}

a img{border: 0;}

p{margin:0 0 1em 0;}

.subtitle
{
	font-size: 16px;
	color: #404040;
	font-weight: bold;
}

.subtitle p,  .subtitle a
{
	font-size: 16px;
	color: #404040;
	font-weight: bold;
}

table.tableData
{
	width: 85%;
	border:1px solid #d6d6d6 !important;
	border-collapse:collapse;
	background-color: #ffffff;
	margin-bottom: 14px;
}

.tableData td
{
	border:0;
	border-top:1px solid #d6d6d6;
	padding:3px 4px 3px 9px;
}

.tableData td p, .tableData th p
{
	padding: 0;
	margin:0;
}

.tableData th
{
	padding: 6px 4px 5px 9px;
	text-align:left;
	background: #393939 !important;
	color: #ffffff;
	font-weight: bold;
	border: 0px;
	font-size: 11px;
	text-transform: uppercase;
}

.tableData th a, .tableData th p{color: #ffffff;}

.tableData tr:hover{background:#e9edf4;}

.tableBox
{
	border: 1px solid #d6d6d6;
	padding:5px;
	background-color: #ffffff;
	margin-bottom: 14px;
}

.tableBox th{text-align:left;}
